<?xml version="1.0" encoding="UTF-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="@color/colorBackgroundLightYello"/>
    <stroke android:width="2.5dp" android:color="#B41616" />
    <corners android:radius="@dimen/_40sdp"/>
    <padding android:left="0dp" android:top="0dp" android:right="0dp" android:bottom="0dp" />

</shape>